﻿@charset "UTF-8";

body{	
	font-family:Arial, Helvetica, sans-serif;	
	background-color:#f8f8f8;
	background-image:url(bg_body.png) ;
}

#header{
	background-color:#ece6a9;
	position:fixed;
	top:0px;
	left:0px;
	height:50px;
	width:100%;
}
/* original .my_spinner was height of 650px - too short for French version BH March 2026 */
.my_spinner { position: relative; width:700px; height:780px; padding:0px; border:6px black solid; border-bottom-right-radius:10px; border-bottom-left-radius:10px; background-color:#fff; margin: 30px auto 20px auto;}

.spinner_container {height: 313px; margin: 0px; background: #a00 url(../images/background.jpg) no-repeat 0px 0px; }
#spinner { margin: 0px auto 0px auto; width: 600px; height: 300px; }
#spinner img { width: 200px; height: 200px; cursor: pointer; }
.nextItem { position: absolute; top: 220px; left: 0px; z-index: 1001; cursor: pointer; }
.prevItem { position: absolute; top: 220px; right: 0px; z-index: 1002; cursor: pointer; }


#topicButtonsContainer{
	position: absolute;
	top:342px;
	left:10px;
	width:180px;
	border:0px red solid;
	z-index:1005;
	font-size:1.6em;
	font-family: Arial;
	padding:0px;
	border:0px black solid;
}

.topicButtons{
	background-color:#D2E2EC;
	width:160px;
	height:40px;
	margin: 0px 0px 0px 0px;
	color:black;
	font-weight:bold;
}


.caption_container { width: 435px; border-left: 3px solid #713e1b; margin: 30px 0px 0px 185px; padding: 0px 0px 0px 20px; }
#captions h2 {  font-size: 32px; font-weight: normal; margin: 0px 0px 5px 0px; color: #007795; }
#captions p { font-family: Arial; font-size: 14px; color: #444; margin: 0px 0px 0px 3px; }

.leaves { position: absolute; top: 270px; left: 102px; z-index: 10; }

.spinner_data { display: none; }

/* patch to match secd */
#header{
	background-color:#ece6a9;
	position:fixed;
	top:0px;
	left:0px;
	height:50px;
	width:100%;
}
#secdLogo{
	margin-top:10px;
	margin-left:10px;
}

#sourcesConsultedLink{
	position:absolute;
	right:0px;
	bottom:-25px;
	font-size:.7em;
	border-bottom:1px black solid;
}
#sourcesList{
	position:absolute;
	border:1px black solid;
}

#footer{
   position:fixed;
	bottom:0px;
	left:0px;
	height:55px;
	padding-top:10px;
	width:100%;
	background-color:#005B72;
	color:white;
	font-size:.8em;
}
